{
  config,
  lib,
  pkgs,
  ...
}:

{
  imports = [
    ./archiveteam.nix
    ./firefly.nix
    ./minecraft.nix
    ./nextcloud.nix
    ./postgres.nix
    ./restic.nix
    ./unifi.nix
  ];

  virtualisation.oci-containers.backend = "docker";
  virtualisation.docker.daemon.settings.data-root = "/var/lib/docker2";

  # "firefly-iii-fidi-1 fireflyiii/data-importer:latest"
  # "firefly-iii-app-1 fireflyiii/core:latest"

  # "haproxy-haproxy-1 haproxy:latest"
  # "calibre-web lscr.io/linuxserver/calibre-web:latest"
  # "glances-glances-1 nicolargo/glances:latest-full"
  # "foundry felddy/foundryvtt:11"

  # automatedFFDL

  # "Qbit ghcr.io/linuxserver/qbittorrent:latest"
  # "Qbitvpn binhex/arch-qbittorrentvpn:latest"
}
