{ ... }:

{
  virtualisation.oci-containers.containers = {
    firefly = {
      image = "fireflyiii/core:latest";
      extraOptions = [
        "--restart=always"
        "--network=firefly-iii_default"
        "--network=postgres-net"
      ];
      environmentFiles = [ "/ZFS/ZFS-primary/docker/firefly-iii/.env" ];
      ports = [ "4188:8080" ];
      volumes = [ "/ZFS/ZFS-primary/docker/firefly-iii/app/upload:/var/www/html/storage/upload" ];
    };
    fidi = {
      image = "fireflyiii/data-importer:latest";
      extraOptions = [ "--restart=always" ];
      environmentFiles = [ "/ZFS/ZFS-primary/docker/firefly-iii/.fidi.env" ];
      ports = [ "4187:8080" ];
      depends_on = [ "firefly" ];
    };
  };
}
